<?php
if ($_SESSION["system_id"] == "" || $_SESSION["system_name"] == "" || $_SESSION["system_branch"] == "" || $_SESSION["system_permission"] == ""){
	// check cookie login
	checkCookieLogin() ;
	// redirect page
	header("Location: ".PATH."index.php") ;
	exit ;
}
?>